
QGIS Application - Bug report #1702

When loading an ogr database datasource with one layer the password appears in legend

2009-05-18 10:03 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11762

Description

When loading an ogr database datasource with one layer the password appears in legend, for security reasons it should be hide in

legend.

History

#1 - 2009-06-12 01:49 PM - Redmine Admin

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in revision 10916

#2 - 2009-06-12 01:55 PM - Jürgen Fischer

Replying to [comment:1 gcontreras]:

Fixed in revision 10916

please use commit:f112d814 (SVN r10917) notation to point to svn revisions.
